## Index

### Functions

- addExpression
- addUpdateExpression

## Functions

### addExpression

- addExpression(expressionType: "ConditionExpression" | "KeyConditionExpression" | "FilterExpression" | "UpdateExpression", condition: Expression, params: ConditionalParams): void

- - Defined in dynamo/expression/param-util.ts:11

  #### Parameters

  - ##### expressionType: "ConditionExpression" | "KeyConditionExpression" | "FilterExpression" | "UpdateExpression"

  - ##### condition: Expression

  - ##### params: ConditionalParams

  #### Returns void

### addUpdateExpression

- addUpdateExpression(updateExpression: Expression, params: UpdateItemInput): void

- - Defined in dynamo/expression/param-util.ts:7

  #### Parameters

  - ##### updateExpression: Expression

  - ##### params: UpdateItemInput

  #### Returns void

Generated using TypeDoc